browser.id=SL[/Browsers/FirefoxBrowser
copy.src.files=false
copy.src.on.open=false
copy.src.target=C:\\xampp\\htdocs\\PhpProject1
index.file=index.php
remote.connection=new-server-fd6603
remote.directory=/sources-prod
remote.upload=ON_SAVE
run.as=REMOTE
url=http://tickets.jvaud.mywebecom.ovh
